
#stacks_in_19398 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19400 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}

#stacks_in_19733 {
	padding: 20px 0px 20px 0px;
}

#stacks_in_19734 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19735 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19736 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19737 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19738 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19747 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}

#stacks_in_19749 {
	padding: 20px 0px 20px 0px;
}

#stacks_in_19750 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19751 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19752 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19753 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19754 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_19755 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19776 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}

#stacks_in_19767 {
	padding: 20px 0px 20px 0px;
}

#stacks_in_19768 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19769 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19770 {
	padding: 0px 0px 20px 0px;
}
